{
  "db_name": "PostgreSQL",
  "query": "\n        SELECT rule as \"rule: Json<Rule>\"\n        FROM email_rule\n        ORDER BY sort_order\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "rule: Json<Rule>",
        "type_info": "Jsonb"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      false
    ]
  },
  "hash": "6c5b0a96f45f78795732ea428cc01b4eab28b7150aa37387e7439a6b0b58e88c"
}
